--- tickets-ua

ALTER TABLE tickets
  ADD ua VARCHAR(1024),
  ADD ua_browser VARCHAR(255),
  ADD ua_browser_version VARCHAR(255),
  ADD ua_mobile BOOLEAN,
  ADD ua_os VARCHAR(255),
  ADD ua_os_version VARCHAR(255),
  ADD ua_platform VARCHAR(255);
